<?xml version="1.0" encoding="utf-8"?>
<Skin>
  <Item Name="MainForm">
    <Graphic Name="MainForm.png" Type="png" />
    <Part id="0" Name="Form" TransparentMode="Mask" KeepingSize="Window">
      <Position Width="938" Height="615" />
      <Shape type="Auto" />
      <Margins Left="5" Top="32" Right="5" Bottom="5" />
      <State Left="0" Top="0" Width="938" Height="615">
        <Color>$00EFD6C2</Color>
      </State>
    </Part>
    <Part id="1" Name="Caption">
      <Position RelPos="5" X="32" Y="14" X2="26" Height="16" />
      <State Left="0" Top="0" Width="0" Height="0">
        <Font Size="9" Color="clBlack" Style="bold" />
      </State>
      <State Left="0" Top="0" Width="0" Height="0">
        <Font Size="9" Color="clBlack" Style="bold" />
      </State>
    </Part>
    <Part id="2" Name="Icon">
      <Position RelPos="0" X="13" Y="14" Width="16" Height="16" />
    </Part>
    <Part id="3" Name="RestoreBtn" TransparentMode="Alpha">
      <Position RelPos="1" X="54" Y="7" Width="34" Height="18" />
      <State Left="46" Top="36" Width="34" Height="18" />
      <State Left="80" Top="36" Width="34" Height="18" />
      <State Left="114" Top="36" Width="34" Height="18" />
      <State Left="148" Top="36" Width="34" Height="18" />
    </Part>
    <Part id="4" Name="MinimizeBtn" TransparentMode="Alpha">
      <Graphic Name="Controls.png" />
      <Position RelPos="1" X="37" Y="14" Width="22" Height="12" />
      <State Left="0" Top="333" Width="22" Height="12" />
      <State Left="22" Top="333" Width="22" Height="12" />
    </Part>
    <Part id="5" Name="MaximizeBtn" Visible="False" />
    <Part id="6" Name="CloseBtn" TransparentMode="Alpha">
      <Graphic Name="Controls.png" />
      <Position RelPos="1" X="13" Y="7" Width="21" Height="18" />
      <State Left="178" Top="326" Width="21" Height="18" />
      <State Left="199" Top="326" Width="21" Height="18" />
    </Part>
    <Part id="7" Name="BtnFrame" FillMode="stretch" TransparentMode="Alpha">
      <Font Size="10" Color="clWhite" Style="bold" />
      <State Left="0" Top="659" Width="112" Height="48">
        <Margins Left="17" Top="12" Right="17" Bottom="11" />
        <Font Size="10" Color="clWhite" Style="bold" />
      </State>
      <State Left="0" Top="710" Width="112" Height="48">
        <Margins Left="17" Top="12" Right="17" Bottom="11" />
        <Font Size="10" Color="clWhite" Style="bold" />
      </State>
      <State Left="112" Top="710" Width="112" Height="48">
        <Margins Left="17" Top="12" Right="17" Bottom="11" />
        <Font Size="10" Color="clWhite" Style="bold" />
      </State>
      <State Left="194" Top="655" Width="112" Height="48">
        <Margins Left="17" Top="12" Right="17" Bottom="11" />
        <Font Size="10" Color="clWhite" Style="bold" />
      </State>
    </Part>
    <Part id="8" Name="AddBtnIcon" TransparentMode="Alpha">
      <Font Color="clWhite" Style="bold" />
      <State Left="462" Top="709" Width="28" Height="30">
        <Font Color="clWhite" Style="bold" />
      </State>
      <State Left="490" Top="709" Width="28" Height="30">
        <Font Color="clWhite" Style="bold" />
      </State>
      <State Left="518" Top="709" Width="28" Height="30">
        <Font Color="clWhite" Style="bold" />
      </State>
      <State Left="492" Top="709" Width="30" Height="30">
        <Font Color="clWhite" Style="bold" />
      </State>
    </Part>
    <Part id="9" Name="EditBtnIcon" TransparentMode="Alpha">
      <Font Color="clWhite" Style="bold" />
      <State Left="644" Top="710" Width="28" Height="30">
        <Font Color="clWhite" Style="bold" />
      </State>
      <State Left="672" Top="710" Width="28" Height="30">
        <Font Color="clWhite" Style="bold" />
      </State>
      <State Left="700" Top="710" Width="28" Height="30">
        <Font Color="clWhite" Style="bold" />
      </State>
      <State Left="674" Top="710" Width="30" Height="30">
        <Font Color="clWhite" Style="bold" />
      </State>
    </Part>
    <Part id="10" Name="OptionsBtnIcon" TransparentMode="Alpha">
      <Font Color="clWhite" Style="bold" />
      <State Left="824" Top="710" Width="28" Height="29">
        <Font Color="clWhite" Style="bold" />
      </State>
      <State Left="852" Top="710" Width="28" Height="29">
        <Font Color="clWhite" Style="bold" />
      </State>
      <State Left="880" Top="710" Width="28" Height="29">
        <Font Color="clWhite" Style="bold" />
      </State>
      <State Left="853" Top="710" Width="29" Height="29">
        <Font Color="clWhite" Style="bold" />
      </State>
    </Part>
    <Part id="11" Name="TransferBtnIcon" Visible="False" TransparentMode="Alpha">
      <State Left="1003" Top="700" Width="30" Height="30">
        <Font Color="$0036250E" />
      </State>
      <State Left="1033" Top="700" Width="30" Height="30">
        <Font Color="$0036250E" />
      </State>
      <State Left="1063" Top="700" Width="30" Height="30">
        <Font Color="$0036250E" />
      </State>
      <State Left="1093" Top="700" Width="30" Height="30">
        <Font Color="$0036250E" />
      </State>
    </Part>
    <Part id="12" Name="BtnFileFrame" FillMode="stretch" TransparentMode="Alpha">
      <Font Color="clBlack" />
      <State Left="0" Top="836" Width="42" Height="21">
        <Margins Left="13" Right="13" />
        <Font Color="clBlack" />
      </State>
    </Part>
    <Part id="13" Name="btnRemove" TransparentMode="Alpha">
      <Font Color="$00E4D4B6" />
      <State Left="200" Top="836" Width="11" Height="14">
        <Font Color="$00E4D4B6" />
      </State>
      <State Left="211" Top="836" Width="11" Height="14">
        <Font Color="$00FBED02" />
      </State>
      <State Left="222" Top="836" Width="11" Height="14">
        <Font Color="$00FBED02" />
      </State>
      <State Left="233" Top="836" Width="11" Height="14">
        <Font Color="$005F5900" />
      </State>
    </Part>
    <Part id="14" Name="btnClear" TransparentMode="Alpha">
      <Font Color="$00E4D4B6" />
      <State Left="255" Top="836" Width="14" Height="14">
        <Font Color="$00E4D4B6" />
      </State>
      <State Left="269" Top="836" Width="14" Height="14">
        <Font Color="$00FBED02" />
      </State>
      <State Left="283" Top="836" Width="14" Height="14">
        <Font Color="$00FBED02" />
      </State>
      <State Left="297" Top="836" Width="14" Height="14">
        <Font Color="$005F5900" />
      </State>
    </Part>
    <Part id="15" Name="btnMoveUp" TransparentMode="Alpha">
      <Font Color="$00E4D4B6" />
      <State Left="320" Top="836" Width="14" Height="14">
        <Font Color="$00E4D4B6" />
      </State>
      <State Left="334" Top="836" Width="14" Height="14">
        <Font Color="$00FBED02" />
      </State>
      <State Left="348" Top="836" Width="14" Height="14">
        <Font Color="$00FBED02" />
      </State>
      <State Left="362" Top="836" Width="14" Height="14">
        <Font Color="$005F5900" />
      </State>
    </Part>
    <Part id="16" Name="btnMoveDown" TransparentMode="Alpha">
      <Font Color="$00E4D4B6" />
      <State Left="376" Top="836" Width="14" Height="14">
        <Font Color="$00E4D4B6" />
      </State>
      <State Left="390" Top="836" Width="14" Height="14">
        <Font Color="$00FBED02" />
      </State>
      <State Left="404" Top="836" Width="14" Height="14">
        <Font Color="$00FBED02" />
      </State>
      <State Left="418" Top="836" Width="14" Height="14">
        <Font Color="$005F5900" />
      </State>
    </Part>
    <Part id="17" Name="BtnPlayerFrame" FillMode="stretch" TransparentMode="Alpha">
      <Font Color="clBlack" />
      <State Left="0" Top="880" Width="44" Height="22">
        <Font Color="clBlack" />
      </State>
      <State Left="44" Top="880" Width="44" Height="22">
        <Font Color="clBlack" />
      </State>
      <State Left="88" Top="880" Width="44" Height="22">
        <Font Color="clBlack" />
      </State>
      <State Left="132" Top="880" Width="44" Height="22">
        <Font Color="clBlack" />
      </State>
    </Part>
    <Part id="18" Name="btnPlay" TransparentMode="Alpha">
      <State Left="0" Top="891" Width="46" Height="30">
        <Margins Left="12" Top="6" Right="11" Bottom="6" />
      </State>
      <State Left="46" Top="891" Width="46" Height="30">
        <Margins Left="12" Top="6" Right="11" Bottom="6" />
      </State>
      <State Left="92" Top="891" Width="46" Height="30">
        <Margins Left="12" Top="6" Right="11" Bottom="6" />
      </State>
      <State Left="138" Top="891" Width="46" Height="30">
        <Margins Left="12" Top="6" Right="11" Bottom="6" />
      </State>
    </Part>
    <Part id="19" Name="btnPause" TransparentMode="Alpha">
      <State Left="303" Top="891" Width="46" Height="30">
        <Margins Left="10" Top="6" Right="10" Bottom="5" />
      </State>
      <State Left="349" Top="891" Width="46" Height="30">
        <Margins Left="10" Top="6" Right="10" Bottom="5" />
      </State>
      <State Left="395" Top="891" Width="46" Height="30">
        <Margins Left="10" Top="6" Right="10" Bottom="5" />
      </State>
      <State Left="441" Top="891" Width="46" Height="30">
        <Margins Left="10" Top="6" Right="10" Bottom="5" />
      </State>
    </Part>
    <Part id="20" Name="btnStop" TransparentMode="Alpha">
      <State Left="0" Top="925" Width="46" Height="30">
        <Margins Left="10" Top="6" Right="12" Bottom="6" />
      </State>
      <State Left="46" Top="925" Width="46" Height="30">
        <Margins Left="10" Top="6" Right="12" Bottom="6" />
      </State>
      <State Left="92" Top="925" Width="46" Height="30">
        <Margins Left="10" Top="6" Right="12" Bottom="6" />
      </State>
      <State Left="138" Top="925" Width="46" Height="30">
        <Margins Left="10" Top="6" Right="12" Bottom="6" />
      </State>
    </Part>
    <Part id="21" Name="btnPrevious" TransparentMode="Alpha">
      <Graphic Name="Controls.png" />
      <State Left="0" Top="585" Width="46" Height="30">
        <Margins Left="11" Top="6" Right="13" Bottom="6" />
      </State>
      <State Left="46" Top="585" Width="46" Height="30">
        <Margins Left="11" Top="6" Right="13" Bottom="6" />
      </State>
      <State Left="92" Top="585" Width="46" Height="30">
        <Margins Left="11" Top="6" Right="13" Bottom="6" />
      </State>
      <State Left="138" Top="585" Width="46" Height="30">
        <Margins Left="11" Top="6" Right="13" Bottom="6" />
      </State>
    </Part>
    <Part id="22" Name="btnNext" TransparentMode="Alpha">
      <Graphic Name="Controls.png" />
      <State Left="0" Top="553" Width="46" Height="30">
        <Margins Left="13" Top="6" Right="10" Bottom="6" />
      </State>
      <State Left="46" Top="553" Width="46" Height="30">
        <Margins Left="13" Top="6" Right="10" Bottom="6" />
      </State>
      <State Left="92" Top="553" Width="46" Height="30">
        <Margins Left="13" Top="6" Right="10" Bottom="6" />
      </State>
      <State Left="138" Top="553" Width="46" Height="30">
        <Margins Left="13" Top="6" Right="10" Bottom="6" />
      </State>
    </Part>
    <Part id="23" Name="btnSnapshot" TransparentMode="Alpha">
      <State Left="0" Top="959" Width="40" Height="30">
        <Margins Left="10" Top="5" Right="3" Bottom="7" />
      </State>
      <State Left="40" Top="959" Width="40" Height="30">
        <Margins Left="10" Top="5" Right="3" Bottom="7" />
      </State>
      <State Left="80" Top="959" Width="40" Height="30">
        <Margins Left="10" Top="5" Right="3" Bottom="7" />
      </State>
      <State Left="120" Top="959" Width="40" Height="30">
        <Margins Left="10" Top="5" Right="3" Bottom="7" />
      </State>
    </Part>
    <Part id="24" Name="btnOpenSnap" TransparentMode="Alpha">
      <State Left="0" Top="993" Width="18" Height="30">
        <Margins Left="2" Top="8" Right="4" Bottom="8" />
      </State>
      <State Left="18" Top="993" Width="18" Height="30">
        <Margins Left="2" Top="8" Right="4" Bottom="8" />
      </State>
      <State Left="36" Top="993" Width="18" Height="30">
        <Margins Left="2" Top="8" Right="4" Bottom="8" />
      </State>
      <State Left="54" Top="993" Width="18" Height="30">
        <Margins Left="2" Top="8" Right="4" Bottom="8" />
      </State>
    </Part>
    <Part id="25" Name="StartBtn" TransparentMode="Alpha">
      <State Left="0" Top="1040" Width="140" Height="71">
        <Margins Left="20" Top="15" Right="11" Bottom="15" />
      </State>
      <State Left="140" Top="1040" Width="140" Height="71">
        <Margins Left="20" Top="15" Right="11" Bottom="15" />
      </State>
      <State Left="280" Top="1040" Width="140" Height="71">
        <Margins Left="20" Top="15" Right="11" Bottom="15" />
      </State>
      <State Left="420" Top="1040" Width="140" Height="71">
        <Margins Left="20" Top="15" Right="11" Bottom="15" />
      </State>
    </Part>
    <Part id="27" Name="btnRegister" TransparentMode="Alpha">
      <State Left="160" Top="1158" Width="16" Height="16">
        <Font Color="$00373430" />
      </State>
      <State Left="128" Top="1158" Width="16" Height="16">
        <Font Color="clWhite" />
      </State>
      <State Left="128" Top="1158" Width="16" Height="16">
        <Font Color="clWhite" />
      </State>
      <State Left="160" Top="1158" Width="16" Height="16">
        <Font Color="$00373430" />
      </State>
    </Part>
    <Part id="28" Name="btnHelp" TransparentMode="Alpha">
      <State Left="0" Top="0" Width="0" Height="0">
        <Font Color="$00373430" />
      </State>
      <State Left="144" Top="1158" Width="16" Height="16">
        <Font Color="clWhite" />
      </State>
      <State Left="144" Top="1158" Width="16" Height="16">
        <Font Color="clWhite" />
      </State>
      <State Left="176" Top="1158" Width="16" Height="16">
        <Font Color="$00373430" />
      </State>
    </Part>
    <Part id="54" Name="btnloadMenu" FillMode="center" TransparentMode="Alpha">
      <State Left="0" Top="791" Width="24" Height="45" />
      <State Left="24" Top="791" Width="24" Height="45" />
    </Part>
    <Part id="55" Name="BtnFrameAdd" FillMode="stretch" TransparentMode="Alpha">
      <Font Size="10" Color="clWhite" />
      <State Left="0" Top="0" Width="0" Height="0">
        <Font Size="10" Color="clWhite" />
      </State>
      <State Left="224" Top="700" Width="112" Height="48">
        <Margins Left="23" Right="23" />
        <Font Size="10" Color="clWhite" />
      </State>
      <State Left="336" Top="700" Width="112" Height="48">
        <Margins Left="23" Right="23" />
        <Font Size="10" Color="clWhite" />
      </State>
      <State Left="0" Top="0" Width="0" Height="0">
        <Margins Right="23" />
        <Font Size="10" Color="clWhite" />
      </State>
      <State Left="0" Top="0" Width="0" Height="0">
        <Margins Right="23" />
        <Font Size="10" Color="clWhite" />
      </State>
    </Part>
    <Part id="56" Name="BtnFrameLoadMenu" TransparentMode="Alpha">
      <Font Size="10" Color="clBlack" />
      <State Left="0" Top="0" Width="0" Height="0">
        <Font Size="10" Color="clBlack" />
      </State>
      <State Left="0" Top="700" Width="24" Height="46">
        <Font Size="10" Color="clBlack" />
      </State>
      <State Left="112" Top="700" Width="24" Height="46">
        <Font Size="10" Color="clBlack" />
      </State>
    </Part>
    <Part id="58" Name="BtnFrame" FillMode="stretch" TransparentMode="Alpha">
      <Font Size="10" Color="clWhite" Style="bold" />
      <State Left="0" Top="0" Width="0" Height="0">
        <Font Size="10" Color="clWhite" Style="bold" />
      </State>
      <State Left="225" Top="701" Width="112" Height="48">
        <Margins Left="23" Right="23" />
        <Font Size="10" Color="clWhite" Style="bold" />
      </State>
      <State Left="336" Top="700" Width="112" Height="48">
        <Margins Left="23" Right="23" />
        <Font Size="10" Color="clWhite" Style="bold" />
      </State>
      <State Left="0" Top="0" Width="0" Height="0">
        <Margins Left="23" Right="23" />
        <Font Size="10" Color="clWhite" Style="bold" />
      </State>
      <State Left="0" Top="0" Width="0" Height="0">
        <Margins Left="23" Right="23" />
        <Font Size="10" Color="clWhite" Style="bold" />
      </State>
    </Part>
    <Part id="59" Name="btnFullScreen" TransparentMode="Alpha">
      <State Left="303" Top="963" Width="24" Height="23" />
      <State Left="327" Top="963" Width="24" Height="23" />
      <State Left="351" Top="963" Width="24" Height="23" />
      <State Left="375" Top="963" Width="24" Height="23" />
    </Part>
    <Part id="60" Name="btnExitFullScreen" TransparentMode="Alpha">
      <State Left="303" Top="925" Width="46" Height="30">
        <Margins Left="10" Top="6" Right="11" Bottom="6" />
      </State>
      <State Left="349" Top="925" Width="46" Height="30">
        <Margins Left="10" Top="6" Right="11" Bottom="6" />
      </State>
      <State Left="395" Top="925" Width="46" Height="30">
        <Margins Left="10" Top="6" Right="11" Bottom="6" />
      </State>
      <State Left="441" Top="925" Width="46" Height="30">
        <Margins Left="10" Top="6" Right="11" Bottom="6" />
      </State>
    </Part>
    <Part id="34" Name="CtlPanel" TransparentMode="Alpha">
      <State Left="620" Top="434" Width="217" Height="23">
        <Margins Left="44" Top="4" Right="54" Bottom="5" />
      </State>
    </Part>
    <Part id="35" Name="btnFrame2" TransparentMode="Alpha">
      <State Left="226" Top="650" Width="112" Height="48">
        <Margins Left="18" Top="9" Right="19" Bottom="14" />
      </State>
      <State Left="224" Top="710" Width="112" Height="48">
        <Margins Left="18" Top="9" Right="19" Bottom="14" />
      </State>
      <State Left="336" Top="710" Width="112" Height="48">
        <Margins Left="18" Top="9" Right="19" Bottom="14" />
      </State>
      <State Left="448" Top="656" Width="112" Height="48">
        <Margins Left="18" Top="9" Right="19" Bottom="14" />
      </State>
    </Part>
  </Item>
</Skin>